wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: ruby-rails-assets-punycode  ]

Pakiet: libjs-punycode (1.3.2-2.1)

Odnośniki dla libjs-punycode

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-rails-assets-punycode:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

punycode converter library in javascript

Robust Punycode converter that fully complies to RFC 3492 and RFC 5891, and works on nearly all JavaScript platforms.

This JavaScript library is the result of comparing, optimizing and documenting different open-source implementations of the Punycode algorithm

Pobieranie libjs-punycode

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 6,9 KiB26,0 KiB [lista plików]